class MigrateFirstAttachmentsVersion < ActiveRecord::Migration
  def self.up
    say_with_time 'Please wait. Creating the first version of all attachments. This will take a moment...' do
      Attachment.find_each(:batch_size => 200) {|a| a.save}
    end
  end

  def self.down
  end
end
